﻿#dismiss {
    width: 35px;
    height: 35px;
    line-height: 25px;
    font-size: 25px;
    text-align: center;
    position: absolute;
    top: 70px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    #dismiss:hover {
        color: #7386D5;
    }

.overlay {
    display: none;
    position: fixed;
    top:0px;left:0px;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar {
    min-width: 300px;
    max-width: 300px;
    background: #1d1919;
    color: #fff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    #sidebar.active {
        margin-left: -300px;
    }

    #sidebar .logo {
        display: block;
        width: 120px;
        height: 120px;
        margin: 0 auto;
    }

        #sidebar .logo span {
            display: block;
        }

    #sidebar ul.components {
        padding: 0;
    }

    #sidebar ul li {
        font-size: 16px;
    }

        #sidebar ul li > ul {
            margin-left: 10px;
        }

            #sidebar ul li > ul li {
                font-size: 14px;
            }

        #sidebar ul li a {
            padding: 10px 0;
            display: block;
            color: rgba(255, 255, 255, 0.8);
            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        }

            #sidebar ul li a:hover {
                color: #95BFFF;
            }

        #sidebar ul li.active > a {
            background: transparent;
            color: #95BFFF;
        }

@media (max-width: 991.98px) {
    #sidebar {
        margin-left: -300px;
    }

        #sidebar.active {
            margin-left: 0;
        }
}

.wrapper {
    width: 100%;
}

a[data-toggle="collapse"] {
    position: relative;
}

#content {
    width: 100%;
    padding: 0;
    min-height: 100vh;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}